/*********************************FONTS**********************/
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,600italic,700,700italic,800&subset=latin,cyrillic);
/*@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/fonts/fontawesome-webfont.woff2);*/
/***************************************************************/
/*http://openbudget.sakhminfin.ru/ebudget_GB/Menu/Page/341*/

#content_load{
    margin-top: 15px;
    min-height: 60vh;
}

@media(max-width:800px){
    .scroll{
        overflow:auto;-webkit-overflow-scrolling:touch;
    }
   }

.polls_page_question select {
    max-width: 100%;
}

.uk-width-1-7{
    width: 14.285%;
}
.uk-width-2-7{
    width: 28.571%;
}
.uk-width-3-7{
    width: 42.857%;
}
.uk-width-4-7{
    width: 57.142%;
}
.uk-width-5-7{
    width: 71.428%;
}
.uk-width-6-7{
    width: 85.714%;
}

.uk-width-1-8{
    width: 12.5%;
}
.uk-width-2-8{
    width: 25%;
}
.uk-width-3-8{
    width: 37.5%;
}
.uk-width-4-8{
    width: 50%;
}
.uk-width-5-8{
    width: 62.5%;
}
.uk-width-6-8{
    width: 75%;
}
.uk-width-7-8{
    width: 87.5%;
}

.uk-width-1-9{
    width: 11.111%;
}
.uk-width-2-9{
    width: 22.222%;
}
.uk-width-3-9{
    width: 33.333%;
}
.uk-width-4-9{
    width: 44.444%;
}
.uk-width-5-9{
    width: 55.555%;
}
.uk-width-6-9{
    width: 66.666%;
}
.uk-width-7-9{
    width: 77.777%;
}
.uk-width-8-9{
    width: 88.888%;
}


@media (min-width: 960px){
    .uk-width-large-1-9{width:11%}
}
.monthBlock{
    margin-bottom:15px;
    display:none;
}
.monthBlock.showMonth{
    display:block;
}
.monthBlock a {
    display:inline-block;
    color:black;
    text-decoration:none;
    border:1px dashed rgb(66,66,66);
    border-radius:5px;
    margin-right:10px;
    margin-bottom:10px;
    padding:5px;
}
.monthBlock a.activeMonth{
    border:2px dashed rgb(251,140,0);
    font-weight:600;
}
.yearsBlock{
    display:inline-block;
    margin-right:100px;
}
@media (max-width:600px){
    .yearsBlock{
        margin-right:0;
    }
}
.budgetType{
    display:inline-block;
    float:right;
}
.yearsBlock a{
    display:inline-block;
    margin-right:10px;
    margin-bottom:10px;
    padding:5px;
    color:rgb(66,66,66);
    text-decoration:none;
    border-bottom:2px solid transparent;
}
.yearsBlock a.activeYear,.budgetType a.activeType, .tabLinks a.activeItem {
  border-bottom:2px solid rgb(251,140,0);
  font-weight:600;
}
.tabLinks{
    margin-top: 15px;
}
.budgetType a,.tabLinks a{
    display:inline-block;
    color:rgb(66,66,66);
    text-decoration:none;
    border-bottom:2px solid transparent;
    margin-right:10px;
    margin-bottom:10px;
    padding:5px;
}
.alert{
    margin:0;
}
.isplonenieChart {
    position:relative;
}

.isplonenieChart p{
    margin:0;
    position:relative;
    top:24px;
    font-size:14px;
    left:20px;
    z-index:1000;
    height:5px;
}

/*************************preloader********************************/
#preloader{
    position: fixed;
    top:0;
    left:0; 
    z-index:15000;
    width: 100%; 
    height: 100%; 
    background: rgb(255, 255, 255); 
    display: block; 
    padding: 100px 0 
}

#preloader img{
    display:block;
    margin:50px auto;
}

#preloader img:first-child{
        width: 80%;
        display:block;
        margin:auto;
}
#preloader h3{
    text-align: center;
    margin-top:80px;
}


@media(min-width:680px){    
    #preloader img:first-child{
        width: 50%;
    }
    
}
    
@media(min-width:980px){     
    #preloader img:first-child{
        width: 20%;
    }
}

/*************************Social********************************/

@media(min-width:0px){    
#social{
    margin:0;
    background:none;
    border-radius:0 5px 5px 0;
   position:absolute;
    top:20px;
    right:0;
    width:20px;
    z-index:10000;
}
#social a{
    display:block;
    margin-bottom:5px;
}
#social img{
    width:20px;
    height:20px;
    border-radius:5px;
} 
.feedBackIcon{
    width:20px;
    background:rgb(239, 108, 0);
    color:white;
    text-decoration:none;
    border-radius:5px;
    text-align: center;
    font-size: 12px;
}
}

@media(min-width:980px){
    #social{
    margin:0;
    padding:5px;
    background:white;
    border-radius:0 5px 5px 0;
    position:absolute;
    top:100px;
    left:1165px;
    width:30px;
    z-index:10000;
}
#social a{
    display:block;
    margin-bottom:5px;
}
#social img{
    width:30px;
    height:30px;
    border-radius:5px;
} 
.feedBackIcon{
    width:20px;
    background:rgb(239, 108, 0);
    color:white;
    text-decoration:none;
    padding:5px;border-radius:5px;
    font-size: 16px;
}
}
/***********************vk_groups**************************************/
#vk_groups{
   width: 100%;
}

/***********************************************************/

/***********************FILETAble**************************************/
.OB-fileTable img{
    max-width:30px;
    width:30px;
}
/**********************************************************/


/*********************CONTENT***************************/
#content1 .wrap{
    background:white;
    padding-bottom:15px;
    /*padding:15px;*/
}
.minicharts-block{
    /*background:rgb(234,234,234);*/
    padding:0;
}
/************************************************/


/********************ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½**************************/
#searchcorr{
  display:block;  
}
#searchcorr .search_block{
  border:1px solid rgb(240,240,240);
position:relative; 
margin-top:15px;
padding:10px;
border-radius:5px;
background:white;
}

#searchcorr #poisk_bcorr_text{
    width:30%;
    height:30px;
    box-sizing: border-box;
    border-radius:5px;
    padding:5px 10px;
    outline:none;
    border:1px solid rgb(200,200,200);
    margin-bottom:10px;
}
#searchcorr #poisk_bcorr_text+input[type=button]{
    height:30px;
    box-sizing: border-box;
    background:rgb(216,67,21);
    color:white;
    border-radius:5px;
    padding:5px 10px;
    outline:none;
    border:none;
    margin-bottom:10px;
    cursor:pointer;
}
#searchcorr #poisk_bcorr_text+input[type=button]:hover{
    background:rgb(255,87,34);
}

#searchcorr .OB-close{
  position:absolute;
  right:10px;
  top:10px;
  cursor:pointer;
}

#searchcorr_button .right span{
    border-radius:5px;
    font-size:14px;
    font-family: "Open sans","Arial","sans-serif";
    width:200px;
    padding:10px;
    color:white;
    background:rgb(230,81,0);
    cursor:pointer;
        -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
#searchcorr_button .right span:hover{
    background:rgb(239,108,0);
}
/***********************************************/



/****************************************/
.mainCol>h3:first-child,.mainCol>h2:first-child,#sub_page_title h3, .report_title{
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 15px 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #444444;
    text-transform: none;
}
/*.mainCol{
    min-height:500px;
}*/

/**************************TableEB****************************/

.eb-table table{
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
}

.eb-table table td{
box-sizing:border-box;
}

.eb-tableHead td,.eb-tableBody td{
    border:none;
    margin:0;
    border-collapse: collapse;
    border-spacing: 0;
}
.eb-tableHead td{
    color:black;
    background:rgb(250,250,250);
}

.eb-table td{
    padding:10px;
	font-size:14px;
	font-family: "Open sans","Arial","sans-serif";
	line-height:21px;
}
.eb-table .headRow td{
    padding:0;
}
.eb-table .stroke{
    
}

.eb-table .stroke:nth-child(2n){
    background:rgb(240,240,240);
}

.eb-tableHead td, .eb-tableBody td {
    border:none;
}
.eb-table tr>th{
    min-height:50px;
    height:auto;
    background:rgb(24,124,166);
    color:white;
font-family: "Open sans","Arial","sans-serif";
}

.eb-table .innerHead{
    color:black;
    height:100px;
}
.eb-table .innerHead td{
    background:white;
    border:1px solid rgb(200,200,200);
	font-family: "Open sans","Arial","sans-serif";
}
/**************************************************************/


/*****************************************/
.leftmenu ul{
padding:0;
}
.leftmenu ul span{
color:#666;
}
.leftmenu ul>li{
	list-style:none;
	padding:0 !important;	
	background:rgb(255,255,255);
	color:#666;
	-webkit-transition:all 0.3s linear;
}
.leftmenu ul>li:hover{
	background:#E0E0E0;
        color:white;
}
.leftmenu ul>li a{
	font-family: 'Open Sans', sans-serif;
	color:#666;
	display:block;
	width:100%;
	height:100%;
	padding:10px;
	box-sizing:border-box;
        text-decoration:none;
        border-bottom:1px solid #999;
        font-size:0.8em;
}
.leftmenu ul>li a:hover{
    color:white;
}

.leftmenu ul>li a span{
text-transform: uppercase;
}
.leftmenu ul>li a.view-on{
	background:rgb(224,224,224);
}
.leftmenu ul>li.active{
background:rgb(31,162,217);
}

.leftmenu ul>li.active span,.leftmenu ul>li.active a{
	color:white !important;
	font-weight:bold;
        background:rgb(117,117,117);
}
.leftmenu *{
	/*-webkit-transition:all 0.5s linear;*/

}
.leftmenu .menu_items_list .level1>li{
	background:rgb(245,245,245);
	border-bottom:1px solid rgb(231,231,231);
}
.leftmenu .menu_items_list .level1>li:hover{
	background:rgb(224,224,224);
        color:white;
}
.leftmenu .menu_items_list .level1>li>a>span{
	color:black;
}
.leftmenu .menu_items_list .level1 a{
	padding-left:20px;
}

.leftmenu .menu_items_list .level1 a>span{
	text-transform:lowercase;
}

.leftmenu .menu_items_list .level1{
	display:none;
}
.leftmenu .menu_items_list .level1:hover{
	
}

/********************************/
/*******************************************/


/****************TEMP******************/
/*.linksItem{
    height:100px;
    background:rgb(255,89,0);
    font-size:32px;
    line-height:100px;
    color:white;
    text-align:center;
}
.linksItem:nth-child(2n+1){
    background:rgb(0,166,255);
}*/
.linksItem a{
    display:block;
    height:100%;
    width:100%;
    text-align:center;
    /*border:1px solid rgb(66,66,66);*/
    border-radius:5px;
}

.blocksItem{
    background:rgb(255,89,0);
    height:200px;
    font-size:32px;
    line-height:300px;
    color:white;
    text-align:center;
}
.blocksItem:nth-child(2n+1){
    background:rgb(0,166,255);
}
/****************************************/

/********************LEVELs*********************/
.levelHeader{
    /*background:rgb(21,101,192);
    color:#FFF !important;*/
    border-bottom:1px dashed rgb(66,66,66);
    margin-bottom:0;
    margin-top:0;
    
}

@media(min-width:480px){
.levelHeader{
    font-size:18px !important;
    font-family: 'Roboto Slab', serif !important;
    font-weight:300 !important;
    height:40px !important;
    line-height:40px !important;
    text-transform: uppercase;
}
}
@media(min-width:960px){
.levelHeader{
    font-size:24px !important;
    font-family: 'Roboto Slab', serif !important;
    font-weight:300 !important;
    height:60px !important;
    line-height:60px !important;
    text-transform: uppercase;
}
}
@media(min-width:1220px){
.levelHeader{
    font-size:24px !important;
    font-family: 'Roboto Slab', serif !important;
    font-weight:300 !important;
    height:50px !important;
    line-height:50px !important;
    text-transform: uppercase;
} 
}

.levelHeader i{
    margin-right:10px;
}

/************************************************/

/**************************LINKS***************/
#links{
    padding:10px 0;
    background:rgb(255,255,255);
}
#links .uk-slidenav{
    color:rgb(66,66,66);
}
#links ul>li a{
   /* padding:2px;*/
   background:rgb(255,255,255);
    border-radius:5px;
  -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;   
}
#links ul>li a img{
    border-radius:5px;
}

#links ul>li a:hover{
    box-shadow:0 0 10px rgba(0,0,0,0.5);
}
/************************************************/

/**********************SLIDESHOW************************/
#slideShow img{
    height:300px;
}
#slideShow h1,#slideShow h2,#slideShow h3{
    color:black;
}

#slideShow .slideshowLink{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    
}



/*#slideShow .slideshowLink{
    font-size:24px;
    display:block;
    border:2px dashed white;
    border-radius:5px;
    box-sizing: border-box;
    background:rgba(244,91,0,0.6);
    color:white;
    text-decoration:none;
    text-align:center;
    padding:20px;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
    
}
#slideShow .slideshowLink:hover{
    background:rgba(244,91,0,0.7);
    color:white;
}
/*#slideShow .slideshowLink:hover{
    background:rgb(244,120,48);
}
#slideShow .uk-slidenav{
    background:rgba(244,91,0,0.5);
    border-radius:5px;
    color:rgba(255,255,255,0.7);
    display:block;
    opacity:1;
}
#slideShow .uk-slidenav:hover{
    color:rgba(255,255,255,1);
}*/
/************************************************/

/*********************MODULE**********************/
/*.module{
    background:white;
    border-radius:5px;
    box-sizing: border-box;
    padding:10px;
}*/
/**********************************************/

/*********************FORM****************************/
form input, form button,form textarea{
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
form input:focus,form textarea:focus{
    background:rgb(245,245,245);
}
form input[type=text],form input[type=email],form textarea{
    width:100%;
    height:50px;
    box-sizing: border-box;
    border-radius:5px;
    padding:5px 10px;
    outline:none;
    border:1px solid rgb(200,200,200);
    margin-bottom:10px;
}
form p{
    margin:0;
}
form p label{
    margin-bottom:5px;
    font-size:16px;
}
form textarea{
    min-height:100px;
    
}
form button{
    display:block;
    color:white;
    border:none;
    border-radius:5px;
    background:rgb(97,97,97);
    box-sizing: border-box;
    cursor:pointer;
   
}
form button i{
    margin-right:5px;
    font-size:18px;
}
form button:hover{
   background:rgb(66,66,66); 
}
/***************************************************/

/*******************************FeedBackForm***********/
.feedback {
    padding:15px 0;
}
.feedback label {
    margin-bottom:10px;
}

.feedback form input[type=text]{
    box-sizing:border-box;
    padding:5px;
}


.feedback form textarea{
    box-sizing:border-box;
    padding:10px;
}

.feedback form button{
     font-size:18px;
     height:50px;
    padding:0 20px;
    border:1px solid white;
    font-weight:bold;
    background:rgb(21,101,192);
}
.feedback form button:hover{
        background:rgb(30,136,229);
}
/*******************************************************/

/*********************ToolBar****************************/
#topToolbar{
    min-height:50px;
    background:rgb(255,255,255);
    margin-top:60px;
}
@media(min-width:680px){
    #topToolbar{
        margin-top:0;
    }
}


#topToolbar .toolBarMenu a{
    display:inline-block;
    margin-left:10px;
    text-decoration: none;
    padding:5px;
    border-radius:5px;
    color:rgb(102,102,102);
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
#topToolbar .toolBarMenu a:hover{
    background:rgb(21,101,192);
    color:white;
}

#topToolbar .searchForm input{
    width:30%;
    height:30px;
    padding:0px 10px;
    background:rgb(234,234,234);
    margin:0;
    box-sizing:border-box;
    background:white;
    border-radius:0;
    border:1px solid #999;
    margin-bottom:10px;
}

#topToolbar .searchForm button{
    background:rgb(79,129,189);
    border-radius: 0 5px 5px 0;
    height:30px;
    color:white;
    border:none;
    outline:none;
}
#topToolbar .searchForm button:hover{
    background:rgb(59,120,231);
}

#topToolbar a.bgButton{
    margin:10px 0 0 10px;
    border-radius:10px;
    border:1px dashed rgb(66,66,66);
    display:block;
    text-align:center;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;      
}
#topToolbar a.bgButton img{
    width:60%;
    margin:0 auto;
}
#topToolbar a.bgButton:hover{
    background:rgb(255,255,255);

}
/*************************************************/

html,body{
    background:rgb(255,255,255);
}




/*************************TOPMENU*******************************/
#topMenu{
    padding:0;
    border-top:1px solid rgb(66,66,66);
}
#topMenu nav a{
    display:block;
    padding:5px;
   color:rgb(66,66,66);
    width:100%;
    text-transform: uppercase;
    text-decoration:none;
    text-align:center;
    box-sizing:border-box;
    font-size:0.8em;

}

/**********DROPDOWN**************/

#topMenu nav div.ob-dropdown{
	-webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
	position:relative;
}

#topMenu nav div.ob-dropdown>ul{
	position:absolute;
	width:0.01px;
	background:white;
	top:15px;
	z-index:10000;
	padding:2px;
	border:1px solid rgb(230,230,230);
	opacity:0;
	height:0.01px;
}

#topMenu nav div.ob-dropdown:hover ul{
	position:absolute;
	width:200px;
	background:white;
	top:15px;
	z-index:10000;
	padding:2px;
	border:1px solid rgb(230,230,230);
	opacity:1;
}

#topMenu nav div.ob-dropdown>ul>li{
	background:white;
	border-bottom:1px solid rgb(230,230,230);
}
#topMenu nav div.ob-dropdown>ul>li>a:hover{
	background:rgb(230,230,230);
}

/**********END-DROPDOWN***********************/


#topMenu nav a i{
 font-size: 1.5em;
 margin-right:5px;
 
}

#topMenu nav .item{
        -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
}

.smallToolbar{
    background:rgb(79,129,189);
    position: fixed;
    top:0;
    z-index: 1000;
    width: 100%;
}

.smallToolbar li .active{
    background-color:rgb(79,129,189);
    color:#fff; 
}

.smallToolbar .searchForm{
    padding:5px 0;
    text-align:right
}
.smallToolbar .searchForm input{
    height:35px;
    width:auto;
    display:inline-block;
    margin:0
}
.smallToolbar .searchForm button{
    display:inline-block;
    background:none
}





.smallToolbar a.showOffcanvas{
    height:50px;
    width:50px;
    padding:5px;
    color:white;
    margin-right:10px;
}
.line{
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 20px 0 10px 0;
}
/**********************************************************/

/************************SimpleBudget*********************************/
.simpleBudget{
    background:white;
}
/***********************************************************/


/*********************FOOTER***********************/
footer#mainFooter{
    min-height:100px;
    background:rgb(21,101,192);
    padding:20px;
    color:white;
}
footer#mainFooter h3{
    color:white;
}
.copyright p{
    color:white;
}


/******************OBtable*******************/
.OB-table p{
    font-size:12px;
}
.OB-table .col1,.OB-table .col2,.OB-table .col3{
    border-bottom:1px solid rgb(200,200,200);
}

.OB-table .OB-header,.OB-table .OB-header1,.OB-table .OB-header2,.OB-table .OB-header3{
    background:rgb(224,224,224);
    color:black;
    font-weight:600;
    font-size:14px;
    box-sizing:border-box;
    border:1px solid white;
}
.OB-table .OB-header{
    height:50px;
    background:rgb(21,101,192);
    color:white;
    font-size:14px;
}
.OB-table .OB-header3 p{
    font-size:10px;
}
.OB-table .col1{
    background:rgb(250,250,250);
        -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
}

.OB-table .col1 p{
    padding:5px;
}

.OB-tableItem{
    cursor:pointer;
}
.OB-tableItem .col1{
    cursor:pointer;
}
.OB-tableItem .col1:hover{
    background:rgb(224,224,224);
}
.OB-tableItem .on {
    background:rgb(144,202,249);
}

.OB-tableWrapper>.caption{
   margin:0;
   font-style:italic;
   text-align:right;
}


.OB-tableSubitem{background:rgb(250,250,250);}
.OB-tableSubitem .col1{background:rgb(227,242,253);}
.OB-tableSubitem.level2{background:rgb(227,242,253);}
.OB-tableSubitem.level2 .col1{background:rgb(227,242,253);}

.OB-tableItem .uk-flex-right,
.OB-tableSubitem .uk-flex-right{
    padding-right:15px;
}

/********************************************/
/* page 273 (setting scroll table)*/
.header-table-OB{
	width:100%; 
	position:absolute;
}
.OB-table.data-table-OB{

}

.header-table-OB2{
	/*width:100%; 
	//position:absolute;*/
}
.OB-table.data-table-OB2{

}
/********************************************/



/*************************************************/


.OB-chartWrapper{
 width:100%;
 height:400px;
 box-sizing:border-box;
 border:2px solid rgb(21,101,192)
}


@media(min-width:960px){
.OB-tableWrapper{
 /*max-height:500px; */  
}
}

/***************************************************/
#mapchart{
    position: relative;
    height: 450px;
    top: -33px;
    width: 650px;
    left: -346px;
}


/********************************************************/

#mainnews{
    padding:10px 0;
}

#mainnews .forumNews h3.title{
    background:rgb(21,101,192);
    height:34px;
    box-sizing:border-box;
    line-height:34px;
    color:white;
    padding-left:10px;
}
#mainnews .forumNews h3.title i{
    margin-right:10px;
}
#mainnews .forumNews a{
    display:block;
    box-sizing:border-box;
    color:inherit;
    text-decoration:none;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
    
}
#mainnews .forumNews a:hover{
    padding-left:10px;
}
#mainnews .forumNews li{
     -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
#mainnews .forumNews li:hover{
    background:rgb(238,238,238);
}


/*********************************************/

a#GoUp{
    position:fixed;
    bottom:50px;
    right:5px;
    border-radius:5px;
}



/******************************************/

.poll iframe{
    width:100%;
    height:300px;
    overflow:hidden;
    border:1px solid rgb(231,231,231);
    border-radius:5px;
    padding:10px;
    box-sizing:border-box;
}
.forumNews iframe{
    width:100%;
    height:300px;
    overflow:hidden;
    box-sizing:border-box;
}

/******************************************/

#LawBlock .LawWrapper{
    margin:0;
    border-radius:5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#LawBlock .LawWrapper .lawGroup{
    display:none;
    min-width:715px;
}

#LawBlock .tableHeader{
    background:rgb(238,238,238);
	padding:15px 0;
	border-bottom:1px solid #666666;
}
#LawBlock .LawWrapper .lawGroup.firstGroup{
    display:block;
}
#LawBlock .lawGroup .lawItem{
    margin-top:0;
}
#LawBlock .lawGroup .lawItem img{
    width:25px;
    margin-right:5px;
}

#LawBlock .lawGroup .subGroup{
    background:rgb(238,238,238);
}

.lawGroup .lawItem{
    display:flex;
    align-items:center;
    padding:5px 0;
    border-bottom:1px dotted rgb(100,100,100);
}
.lawGroup .groupHeader {
   /* background:rgb(238,238,238);*/
}
.lawGroup .groupHeader h3{
    text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
}

#LawBlock .buttonBlock button{
    border:none;
    display:inline-block;
    margin-right:10px;
    margin-bottom:10px;
    padding:10px;
    color:rgb(66,66,66);
    cursor:pointer;
    background:white;
    outline:none;
    box-sizing:border-box;
    border-bottom:5px solid transparent;
}
#LawBlock .buttonBlock button:hover{
/*background:rgb(33,150,243);*/
}
#LawBlock .buttonBlock button.activeLaw,#my-id li.uk-active{
    border-bottom:5px solid rgb(251,140,0);
    font-weight: 600;
}
#my-id li.uk-active>a{
    color:rgb(66,66,66);
}

/******************PresentationFrame******************/
#presentationMenu{
    padding:0;
}
@media screen and (min-width:960px){
#presentationMenu{
    /*margin-top:60px;*/
    padding:0;} 
}
#presentationMenu li{
    display:inline-block;
    list-style: none;
    margin-bottom:5px;
}
#presentationMenu li a{
    display:block;
    background:rgb(30,136,229);
    color:white;
    border-bottom:5px solid rgb(30,136,229);
    font-size:12px;
    padding:5px;
}
#presentationMenu li a.active{
    border-bottom:5px solid rgb(251,140,0);
}
.presentationVersion a{
    display:inline-block;
    margin-right:10px;
    color:black;
    min-height:30px;
    line-height:30px;
}

.presentationVersion a:hover{
    color:rgb(251,140,0);
}

.presentationVersion a i{
    margin-right:10px;
    font-size:24px;
    line-height:30px;
}


#presentationFrame{
    width:99%;
    display:block;
}


@media screen and (min-width:360px){
   #presentationFrame{
    height:300px;
   }
}
@media screen and (min-width:768px){
   #presentationFrame{
    height:450px;
   }
}
@media screen and (min-width:960px){
   #presentationFrame{
    height:680px;}
}

iframe.pdfflipbook {
	border: 2px solid black;
}

div.brochures_block figure a {
	z-index: 5;
    position: relative;
}

/************************************/


/************BREADCRUMBS*********************/
#breadcrumbs table{
	width:100%;
	height:65px;
}
#breadcrumbs td.bctypec
{
	line-height:25px;
	vertical-align:bottom;
	padding-left:50px;

	white-space: nowrap;
	max-width:250px;
	overflow:hidden;
}
#breadcrumbs td.bctypec span:hover
{
	color:blue;
	text-decoration:underline;
}
#breadcrumbs td.bctype
{
	border-top:1px solid #afd3fa;
	line-height:25px;
	vertical-align:top;
	overflow: hidden;
	white-space: nowrap;
}
#breadcrumbs td.bctype span
{
	padding-left:50px;
	color:gray;
	cursor:pointer;
}
#breadcrumbs td.bctype IMG
{
	cursor:pointer;
}
#breadcrumbs .breadcrumb_img_abs{
	position:absolute;
	margin-top:-35px;
	margin-left:-15px;
}
#breadcrumbs .breadcrumb_img_abs,
#breadcrumbs .breadcrumb_img
{
	width:80px;
	height:80px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

/* mybreadcrumbs 06.06.2018 */
ul.mybreadcrumbs {
	list-style-type: none;
}

ul.mybreadcrumbs li {
	display: inline-block;
}

/********************************/
.hiddenFrame{
    /*display:none;*/
}


.lastnews ul li{
    list-style:none;
    margin-bottom:15px;
}
.lastnews ul li .title{
    font-weight:bold;
    margin-bottom:5px;
}

.lastnews ul li .date_line{
 margin-top:5px;
 font-size:12px;
 font-style: italic;
 color:rgb(66,66,66);
 padding:5px;
 padding-left:0;
 margin-right:10px;
 border-radius:5px;
}

/*ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½*/
.polls_page_question
{
    font:15px/27px Tahoma;
    color:#343434;
}
.polls_page_question+.polls_page_question
{
    margin-top:28px;
}
.polls_page_question .title
{
    font:16px Tahoma;
    color:#1f417b;
    margin-bottom:5px;
}
.polls_page_question ul
{
    margin:0;
    padding:0;
}
.polls_page_question ul input
{
    margin:0 13px 0 0;
    padding:0;
    vertical-align:middle;
}
.polls_page_question ul span
{
    vertical-align:middle;
}
.polls_page .polls_page_btns
{
    margin-top:35px;
}
.polls_page .polls_page_btn_vote
{
    text-transform:uppercase;
    font:14px/38px Tahoma;
    width:233px;
    color:White;
    background:#2dce5b;
    border-radius:5px;
}
.polls_page .polls_page_btn_vote:hover
{
    background:#16b52d;
}
.polls_page .polls_page_btn_vote,
.polls_page .polls_page_btn_show
{
    border:0;
    text-transform:uppercase;
    font:14px/38px Tahoma;
    width:233px;
    color:White;
    background:#2dce5b;
    border-radius:5px;
    margin-right:45px;
}
.polls_page .polls_page_btn_vote:hover
{
    background:#16b52d;
}
.polls_page .polls_page_btn_show
{
    background:#4d91cb;
}
.polls_page .polls_page_btn_show:hover
{
    background:#265ab1;
}
.polls_page .result_row
{
    line-height:18px;
}
.polls_page .result_row td
{
    vertical-align:top;
    padding-top:9px;
}
.polls_page .result_row td.answer_stat
{
    width:150px;
    white-space:nowrap;
    padding-left:20px;
    text-align:right;
}
@media (max-width:600px){
.polls_page .result_row td.answer_stat
{
    width:20%;
    white-space:normal;
    padding-left:20px;
    text-align:right;
}
}
.polls_page .result_row td.answer_stat .votes:before
{
    content:"(";
}
.polls_page .result_row td.answer_stat .votes:after
{
    content:")";
}
.polls_page .result_row td.answer
{
    padding-right:20px;
}
.polls_page .result_row td.answer_line
{
    width:50%;
    padding-top:11px;
}
.polls_page .result_row td.answer_line .result_place
{
    width:100%;
    border:1px solid #c0dbff;
}
.polls_page .result_row td.answer_line .result_place_fill
{
    background:#008bff;
    background:linear-gradient(to right, #80bbff, #008bff);
    height:15px;
}
.polls_page .total_voters
{
  margin-top: 43px;
  text-align: right;
  font: 16px/27px Tahoma;
  color: #343434;
}
/**/
.listPolls .level0>li
{
padding:0;
}
.listPolls .level1
{
padding:0 0 0 20px;
}
.listPolls .level1>li
{
    padding:5px 0;
}
.listPolls .level0>li>a, .listPolls .level0>li>a:hover
{
color:black;
font-size:120%;
text-decoration:none;
}
/**/

/*******************ОПРОСЫ************************/
.opros_block  li{
	margin-bottom:5px;
	font-size:12px;
}

.opros_block  small{
	color:#A9A9A9;
}

.ob-vote-btn{
	display:inline-block;
	Color:white;
	padding:10px;
	border-radius:10px;
	background:#FFA726;
	font-size:14px;
	text-transform:uppercase;
}
.ob-vote-btn:hover{
	background:#FF9B06;
}

.ob-result-btn{
	display:inline-block;
	Color:white;
	padding:10px;
	border-radius:10px;
	background:#BEBEBE;
	font-size:14px;
	text-transform:uppercase;
	
}
.ob-result-btn:hover{
	background:#A9A9A9;
}


/************************************about-budget*********************/

.about-budget p{
	text-align:center;
	font-size:14px;
	color:#666666;
}

.about-budget a{
	display:block;
	text-decoration:none;
	border-radius:5px;
	padding:5px;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
	
}
.about-budget a:hover{
	box-shadow:0 0 5px rgba(0,0,0,0.5);
}
/*********************************************************************/


/************************************about-budget*********************/
.about-budget-small > div{
	/*margin-right: 1%;*/
}

.about-budget-small  img{
width:50%;
display:block;
margin:0 auto;
}

.about-budget-small p{
	text-align:center;
	font-size:12px;
	color:#666666;
}

.about-budget-small a{
	padding:0 10px;
	display:block;
	height:100%;
	border-top:3px solid transparent;
	padding-top:5px;
	text-decoration:none;
	border-radius:5px;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
	
}
.about-budget-small a.activeLink{
	border-top:3px solid #FFA726;
}
/*********************************************************************/

#topMenu div.item{
	border-bottom:2px solid transparent;
	margin-bottom:5px;
}
#topMenu div.item:hover{
	border-bottom:2px solid rgb(255,126,14);
}
.buttonPanel .button_link{
    padding: 5px;
    display:block;
    color: #444;
}
.buttonPanel .button_link img{
    width:45px;
    margin:5px 5px 5px 0;
}

.buttonPanel  .uk-width a{
	-webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    -ms-transition:all 0.3s linear;
    transition:all 0.3s linear;
	text-align:center;
	display:block;
	margin-bottom:15px;
	border-radius:5px;
    text-decoration:none;
    color: #444;
}



.buttonPanel  .uk-width a img{
    width:70px;
    display:block;
    margin:0 auto;
    margin-bottom:10px
}

.buttonPanel  div.uk-width a:hover{
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

/*********************************************************************/

#topMenu div.topActiveItem{
	border-bottom:2px solid rgb(255,126,14);
}

.budgetDescHeader{
	color:rgb(79,129,189);
	font-weight:bold;
	margin:0;
	margin:5px;
}


.budgetLawDesc{
	border-left:2px solid rgb(21,101,192);
	padding-left:10px;
}


.budgetLawDesc li{
	border-top:1px solid rgb(213,213,213);
	border-bottom:1px solid rgb(213,213,213);
	padding:5px 0;
}

.budgetLawDesc li p{
	margin:0;
}
.budgetLawDesc li a.file{margin-left:10px;}
.budgetLawDesc img{
	width:25px;
}

.budgetLawTable2 .uk-width-1-3 p{
	font-size:12px;
	font-weight:bold;
	/*padding:5px;*/
	line-height:1em;
}




div.eventItem{
margin-bottom: 10px;
border-bottom: 1px solid #E4E4E4;
}
div.calendarEvents img{
width:25px;
margin-right:10px;
}
div.calendarEvents p{
margin:0;
margin-bottom:10px;
}
p.eventDate,span.eventLocation{
color:#7F7F7F;
}
.eventPadding{
padding-left:35px;
}
div.eventItem .date{
width:150px;
}

/* Update cache btn */
.btn_update_cache, .btn_update_cache_zakon, .btn_update_cache_zakon_ispol {
	float: right;
	height: 3px;
	width: 3px;
	background-color: blue;
	cursor: pointer;
	margin-right: 15px;
    margin-top: -10px;
}

#iframe_wrap {
	width:100%;
	height:500px;
}

#iframe_wrap iframe {
	width:100%;
	height:100%;
	border-radius:5px;
	border:1px dashed rgb(230,230,230);
}

#iframe_wrap2 {
	width:100%;
	height:400px;
}

#iframe_wrap2 iframe {
	width:100%;
	height:100%;
	border-radius:5px;
	border:1px dashed rgb(230,230,230);
}

.cache_updated {
	font-weight: bold;
	color: green;
}

/* Medal on logo */
#logo_medal img {
	width: 50px;
}

